
author_description: ''
author_name: 'Denis Salem'
blog_description: 'La Fondation Ennéagonale du Sommeil Paramétrique'
blog_keywords: ''
blog_language: 'fr'
blog_name: 'Denis Salem | FREE NSFW ART'
columns: 3
date_format: '%A %d. %B %Y'
email: 'denissalem-arobase-tuxfamily-dot-org'
entries_per_pages: 12
ftp_host: 'ftp.tuxfamily.org'
license: 'CC-By-SA'
path:
  category_directory_name: '{category}'
  dates_directory_name: '%Y'
  entry_file_name: 'entry{entry_id}.html'
  ftp: 'dsalem/denissalem.tuxfamily.org-web/htdocs/_FREE_NSFW_ART_'
  index_file_name: 'index{page_number}.html'
  rss_file_name: 'feed.xml'
rss_thread_lenght: 12
textEditor: 'vim'
thread_order: 'latest first'
url: 'https://denissalem.tuxfamily.org/_FREE_NSFW_ART_/'
